body{
    margin: 0%;
    }
/* стили заголока текста второй страницы*/
    .h1{
    font-size: 40px;
    font-family: "Inika";
    padding-top: 72px;
    padding-left: 35px;
      }
      /* Линия под текстом (.Н1)*/
    .line{
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    margin-bottom: 33px;
    margin-top: 25px;
    padding-left: 35px;
      }
    /* стили для заголовка журнала, цвет, шрифт,расположение,размер*/
    .heder {
    height: 110px;
    text-align: center;
    color: #3E45E8;
    font-size: 48px;
    font-family: "M PLUS 1";
    padding: 20px;
    }
    /* выделяем другим цветом */
    .heder-col {
        color: #E8C23E;
        ;
    }  
    /* Стили для главного блока страницы (журнала)*/
    .banner{ 
    Height:803px;
    background-image: url("../img/image_1.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 195px;
    padding-left: 118px;
    box-sizing: border-box;
        }
    /*Стили 'для текса и линии' цвета флага Украины на баннере (фоновом изображеннии)*/
    .content{  
        
    width: 70%; 
    height: 270px;
    padding-left: 40px;
    box-sizing: border-box;
    color: #FFFFFF;
    font-size: 48px;
    font-family: "Inika";
    font-weight:700;
    Line-height: 30px;
    background-repeat: no-repeat;
    background-image: url("../img/flag.png");
  }
 
/*Карточка блока */
.card{
width: 22%;
display: inline-block;
margin-left: 35px;
vertical-align: top;
border-radius: 25px;
overflow: hidden;
box-shadow: 0px 4px 57px 3px rgb(0, 0, 0,.25);}
/* Изображение карточки блока */
.card_image{
width: 100%;
box-sizing: border-box;
}
/*название карточки */
.card_title{
    color: #1E8DF2;
    font-size: 24px;
    font-weight: 700;
    padding: 10px;
    box-sizing: border-box;
}
/*текст карточки */
.card_subtitle{
    width: 70%;
    font-size: 20px;
    font-weight: 400;
    color: #E8C23E;
    box-sizing: border-box;
    padding: 10px;
    padding-bottom: 75px;

}
.card_subtitle2{
    width: 70%;
    font-size: 20px;
    font-weight: 400;
    color: #E8C23E;
    box-sizing: border-box;
    padding: 10px;
    padding-bottom: 50px;
    }
.hand {
    position: absolute;
    left: 242px;
    top: 1280px
}
.h3 {
    text-align: center;
    font-family: "Inika";
    font-size: 40px;
    padding-top: 80px;
    

}
/*к сожалению от размена экрана линия уезжает сделана без учета других разрешений */
.line_second {
    border-bottom: solid #3E45E8 5px;
    width: 402px;
    margin-left:650px ;    
}
.Ukraine {
    text-align: center;
    padding: 40px 0px;
}
/*фон */
.button {
    background-image: url(../img/Rectangle6.png);
    height: 120px;
    background-repeat: no-repeat;
    background-position: center;
}
/*текс з посиланням*/
.button_txt {
    text-align: center;
    font-family: "Inika";
    font-size: 64px;
    padding-top: 20px;
    
}
/*фон */
.contacts {
   background-color: #2F4A4B;
   margin-top: 20px; 
}
/*текст был исправлен (е-мейл, Tel */
.phone_post {
   font-family: Marcellus SC;
   font-size: 36px;
   font-weight: 400;
   line-height: 45px;
   text-align: center; 
    
}
/*меняем цвет ссылки */
a{
    color:#A89D9D;
    text-decoration: none;
}
a[href="https://savelife.in.ua/"]
{color: #FFFFFF;}
   .pading_tel{
    padding-top: 20px;
   }
   .links {
    text-align: center;
    
   }
